Subject: FIJI: Hurricane Warning 086 Issued From Rsmc Nadi Feb 25/1314 Utc 2005 Utc.

From: SIU Weather Processor <[email-masked]>
Date: Fri, 25 Feb 2005 07:18:03 -0600

WHPS01 NFFN 251200    
Hurricane Warning 086 issued from RSMC NADI Feb 25/1314 UTC 2005 UTC.

Tropical Cyclone PERCY [975 hPa] centre was located near 8 decimal 9 South 176
decimal 5 West at 251200 UTC.
Position poor.
Repeat position 8.9S 176.5W at 251200 UTC.

Cyclone moving east-southeast 12 knots. Cyclone intensifying.

Expect sustained winds of 60 knots close to the centre, increasing to 75 knots
in the next 12 hours.
Expect winds over 63 knots within 30 miles of centre
             over 47 knots within 50 miles of centre and
             over 33 knots within 120 miles of centre in sectors from northwest
through east to south and within 60 miles of centre elsewhere. 

Forecast position near  9.6S 174.2W at 260000 UTC
              and near 10.3S 172.1W at 261200 UTC.

All vessels within 300 nautical miles of centre are requested to send reports
every three hours to RSMC NADI. VOS reporting ships use normal channels. Other
vessels fax plus 679 6720190 or email naditcc at met dot gov dot fj.

This warning cancels and replaces warning 085.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.